.contact {
  max-width: 120rem;
  width: 100%;
  margin: 0 auto;
}
.contact::before {
  content: "";
  width: 123.75rem;
  height: 49.8383rem;
  transform: rotate(-0.001deg);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 2.6875rem;
  background: url("/assets/img/grid-dark.svg");
  background-size: 100% 100%;
  pointer-events: none;
}
.contact::after {
  content: "";
  width: 100%;
  height: 25.625rem;
  background: linear-gradient(180deg, rgba(67, 165, 236, 0) 20%, rgba(57, 159, 233, 0.5) 50%, #359de8 80%);
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
}
@media (max-width: 991px) {
  .contact::after {
    content: unset;
  }
}
.contact-container {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 3.3125rem;
  position: relative;
  z-index: 4;
  display: flex;
  gap: 5.4375rem;
}
@media (max-width: 991px) {
  .contact-container {
    width: 90%;
    flex-direction: column;
  }
}
.contact-container .demo-form {
  max-width: 58.0625rem;
  padding: 2.5625rem 2.875rem 2.6875rem 2.875rem;
}
@media (max-width: 991px) {
  .contact-container .demo-form {
    max-width: unset;
    width: 100%;
  }
}
.contact-container .demo-form-head h3 {
  font-size: 1rem;
  line-height: 1.0625rem;
  padding-bottom: 0.9375rem;
}
.contact-container .demo-form-head h4 {
  margin: 0.9375rem 0;
  font-size: 1.25rem;
  line-height: 1.375rem;
  max-width: 23.8125rem;
}
.contact-container .demo-form-head p {
  font-size: 1rem;
  line-height: 1.0625rem;
  color: rgba(59, 76, 88, 0.6);
}
.contact-container .demo-form-content {
  margin-top: 2.8125rem;
}
.contact-container .demo-form-content .form-group {
  width: calc(50% - (var(--gap) - 0.625rem));
}
.contact-container .demo-form-content .form-group textarea.form-control {
  height: 8.125rem;
  padding-top: 1rem;
}
.contact-container .demo-form-label .fast-button a {
  font-size: 1.25rem !important;
}
.contact-content {
  padding-top: 2.5rem;
}
.contact-content h1 {
  font-size: 3rem;
  line-height: 3.5625rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
.contact-list {
  display: flex;
  flex-direction: column;
  max-width: 24.6875rem;
  width: 100%;
  gap: 2.0625rem;
  margin-top: 4rem;
}
.contact-list .craw {
  position: relative;
  padding-left: 2.875rem;
  font-size: 1rem;
  line-height: 1.1875rem;
  font-weight: 400;
  color: #708797;
  font-family: "Archivo", sans-serif;
  text-decoration: unset;
  display: flex;
  align-items: center;
  min-height: 2.125rem;
}
.contact-list .craw .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: 1.875rem;
  height: 2.125rem;
  object-fit: contain;
}
.contact-map {
  width: 100%;
  height: 51.875rem;
  margin: -7.5rem 0 -26.875rem 0;
  position: relative;
}
.contact-map::before {
  content: "";
  width: 100%;
  height: 25.625rem;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, #fff 80%);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}
.contact-map #map {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.contact-map #map .ymaps3x0--map-copyrights {
  display: none;
}
